@charset "UTF-8";
/* CSS Document */

.client_box {
    height: auto;
    overflow: auto;
    width: 1000px;
	background: #fff;
    x-border: 1px solid #ff00ff;
	margin: 20px 20px 2px 20px;
    padding: 20px;
	x-float: left;
}

.shorter {
    height: 550px;
}


.box_taller {
    margin-bottom: 80px;
}

.current_books {
margin: 30px 30px 0 0;
float: left;
}

.upcoming_books {
margin: 30px 0 0 0;
float: left;
}

figure {
x-width: 170px;
margin: 5px 0 0 0;
float: left;
}

p.client_name {
x-font-family: source_reg;
font-size: 1.3em;
x-font-weight: bold; 
color: #29659F; 
}

.client_logo {
max-width: 300px;
max-height: 150px;
float: right;
margin: 0 0 10px 10px;
}

.cover {
width: 150px;
height: 230px;
x-box-shadow: 5px 5px 10px grey;
float: left;
}

.body_text {
font-size: 1.1em;
line-height: 1.4em;
color: #888;
}

.narrow {
width: 700px;
}

.hilight {
    color: #0166A4;
    font-family: source_bold;
}

.current_books p {
    font-family: source_bold;
    color: #0166A4;
}

.upcoming_books p {
    font-family: source_bold;
    color: #0166A4;
}

p.caption {
float: left;
width: 150px;
}

figcaption {
font-size: .8em;
width: 150px;
}

.link {
font-weight: bold;
font-size: 1.1em;
}

.client_box a:link {
color: #29659F;
}

.client_box a:visited {
color: #29659F;
}

.client_box a:hover {
color:
#D9D955;
}

.client_box a:active {
color: #888;
}
